      function chi2pdf_xq(q) ! bernd berg jul 5 1999.
c chi2 per degree of freedom: qtiles.
      include '../../libs/fortran/implicit.sta' 
      common /chi2par/ nf
      chi2pdf_xq=chi2_xq(q)/nf
      return
      end
